=== debian/changelog ===
ros-indigo-pr2-gripper-sensor-controller (1.0.9-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 22 Jun 2015 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-controller (1.0.8-0trusty) trusty; urgency=high

  * Fixed catkin install loc
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 02 Jun 2015 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-controller (1.0.7-0trusty) trusty; urgency=high

  * Added launch file install
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 26 Mar 2015 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-controller (1.0.6-0trusty) trusty; urgency=high

  * install controller_plugins.xml
  * add install settings for catkin_make pr2_gripper_sensor_controller
  * Contributors: John Hsu, Yuki Furuta

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 17 Mar 2015 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-controller (1.0.5-0trusty) trusty; urgency=high

  * Removed the lib dir from sensor_controller
  * Add publish_skip parameter to supress high-frequency publishing of gripper sensor data
  * Contributors: Ryohei Ueda, TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-pr2-gripper-sensor-controller (1.0.4-0trusty) trusty; urgency=high

  * Added dependency on rosrt library and updated the CMake structure
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 03 Nov 2014 05:00:00 -0000

ros-indigo-pr2-gripper-sensor-controller (1.0.3-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 18 Sep 2014 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-controller (1.0.2-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000
