=== debian/control ===
Source: ros-indigo-pr2-gripper-sensor-controller
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-pluginlib, ros-indigo-pr2-controller-interface, ros-indigo-pr2-controller-manager, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-gripper-sensor-msgs, ros-indigo-pr2-mechanism-model, ros-indigo-realtime-tools, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-rosrt, ros-indigo-std-msgs, ros-indigo-std-srvs
Homepage: http://ros.org/wiki/pr2_gripper_sensor_controller
Standards-Version: 3.9.2

Package: ros-indigo-pr2-gripper-sensor-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-pluginlib, ros-indigo-pr2-controller-interface, ros-indigo-pr2-controller-manager, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-gripper-sensor-msgs, ros-indigo-pr2-mechanism-model, ros-indigo-realtime-tools, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-rosrt, ros-indigo-std-msgs, ros-indigo-std-srvs
Description: The pr2_gripper_sensor_controller package is a real-time controller that integrates signals from the PR2 hand-mounted accelerometer and finger-mounted pressure sensors with motor control of the gripper joint to do highly responsive sensing and low-latency closed-loop control.
